body             {
	background-color:#0e4f8b;
background-image: url("http://www.graphicalwonder.com/bgmain2.jpg");
background-position: top left;
background-repeat:no-repeat;

	background-attachment:fixed;
	margin:20px;
	padding:20px;
	font-family:Georgia, arial, verdana, serif;
    color:#858585;
	font-size:.90em;
	line-height:1.6em;
	}
a:link {
	color: #0083fe;
	text-decoration:none;
	}

a:visited {
	color: #0083fe;
	text-decoration:none;
	}
a:hover {
	color:#ff7e00;
	text-decoration:underline;
}
a:active {
	color: #0083fe;
	text-decoration:none;
	}
H2                 {
	padding:10px;
padding-bottom:0px;
padding-top:0px;
	color:#ff7e00;
font-size:0.95em;
	
	}
H3 {
text-transform:UPPERCASE;
display:block;
padding:5px;
color:#000;
border-bottom: 1px dashed #e1e1e1;

}

#wrapper {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding:10px;
	}
.leftcol           {
position:absolute;
width:640px;
padding:15px;
background-color:#FFF;
margin-bottom:20px;
border-left: 30px solid #0083fe;
	}
.rightcol         {
width:230px;
margin-left:720px;
padding:15px;
background-color:#FFF;
position:absolute;
border-right: 30px solid #0083fe;
	}
ul.extra          {
	list-style:none;
	padding:0;
	margin:0;
	background-color:#007ef3;
border: 3px solid #F3F3F3;
                     }
ul.extra li       {
	padding:5px;
	display:block;
	color:#FFF;
    text-decoration:none;

border-bottom:1px dashed #2194fe;
	}
ul.extra li a:link {
	padding:5px;
	display:block;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	}
ul.extra li a:visited {
    display:block;
	color:#FFF;
	padding:5px;
	font-weight:bold;
    text-decoration:none;
       	}
ul.extra li a:hover  {
	display:block;
	padding:5px;
	color:#000;
	background-color:#FFF;
    text-decoration:none;

	}
ul.categories          {
	list-style:none;
	padding:1em;
	margin:0;
	background-color:#FFF;
                     }
ul.categories li       {
	display:block;
	color:#007ef3;
    text-decoration:none;
	border-bottom: 1px dashed #d7ecff;
	}
ul.categories  li a:link {
	display:block;
	color:#007ef3;
	text-decoration:none;
	}
ul.categories li a:visited {
    display:block;
	color:#007ef3;
	text-decoration:none;
       	}
ul.categories li a:hover  {
	display:block;
	color:#ff2bb8;
    text-decoration:none;
	}
#calendar {
  	line-height: 140%;
	color: #666666;
	font-size:small;
	padding: 2px;
	text-align: center;
	}
#calendar table {
	width: 100%;
    padding:2px;
	}
#calendar th {
	text-align: center;
	font-weight: normal;
	}
#calendar td {
	text-align: center;
                     }
#calendar caption {
    background-color:#007ef3;
	color: #FFF;
	font-size: small;
	text-align: left;
	font-weight: bold;
	padding: 10px;
	}
.blue {
    background-color:#0084ff;
background-image:url("http://www.graphicalwonder.com/bgBlue.jpg");
background-repeat:repeat-x;
	color: #FFF;
	font-size: small;
	font-weight: bold;
	padding: 10px;
text-align:left;
border: 3px solid #F3F3F3;
	}
.orange {
    background-color:#ff7e00;
background-image:url("http://www.graphicalwonder.com/bgOrange.jpg");
background-repeat:repeat-x;
	color: #FFF;
	font-size: small;
	font-weight: bold;
	padding: 10px;
text-align:left;
margin-bottom:10px;
border: 3px solid #F3F3F3;
	}
.divide {
	padding:3px;
	padding-top:5px;
	padding-bottom:5px;
}
.entryBody {
	padding:10px;
	background-color:#f3f3f3;
}
.header {
border: 3px solid #F3F3F3;
}
 th {
color:#ff7e00;
}
td {
border: 1px solid #F2F2F2;
}
.entryFooter {
display:block;
padding:5px;
color:#000;
border-top: 1px dashed #e1e1e1;
}
.entryDivider {
width:602;
padding:0;
margin:0;
background-image:url("http://www.graphicalwonder.com/entryDivider");
background-repeat:no-repeat;
text-align:center;
}